Bug 787784

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Fabrício José Vieira Ceolin <ceolin>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:623acd463ba58c4f187aaedd0ce72b8fe7bd4dfa
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:17:38 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Fabrício José Vieira Ceolin 2012-02-06 12:56:40 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        I'm only Login at Fedora 16 and this error occurs.
executable:     /usr/libexec/goa-daemon
kernel:         3.2.2-1.fc16.i686
pid:            1736
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon 06 Feb 2012 03:42:49 PM BRST
uid:            1000
username:       ceolin
xsession_errors: 

backtrace:      Text file, 29632 bytes
dso_list:       Text file, 7504 bytes
maps:           Text file, 19948 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:0ab8856374ce648f687d3a58ec705d8df1034d28
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:f8e2e3adf420486889169759ccf806dc393ca12f
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:6ad2a3b16196dc66b026c79eab7b75646175a740
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:71da089024decc6184dbfec13d08eee1c9224743
:1a334343e9150055e255cb8982b7e5cbbc201a77
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:879571cf1e8dd31736d0f24b55e0daffc1591278
:64b2ccdceaf912184c250eec222b3751b2a24327
:fb138a019cd93aa6212be49f31654f7bcb474640
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:faa844e460702359079f4f15f1f881e87777abb6
:2d623a288d91763bd14100084cf0ddc7ca430ed3
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:1df53725e371c75ee897f32d82ec0497ecbb8599
:18f9097a075d1a713ff9b5980c1317932e923eb1
:f7b0a9560a418a5688c923b587595cbaa736b60d
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:010ed5435462316cc9c82a3b53c5601d1812262f
:641296f1c3020865058939e8629a44acffcc3339
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:d2c8780304a253c8162b3ac1313c895028d8c63a
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UHBZbYMe7T,guid=f29aac38c0705119c5be50ab00000025
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1328550162.231753-441478679
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-vzfcSl/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1437,unix/unix:/tmp/.ICE-unix/1437
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ceolin
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-vzfcSl/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UHBZbYMe7T,guid=f29aac38c0705119c5be50ab00000025
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-NFDGNY/database
:USER=ceolin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1431
:SHLVL=1
:PWD=/home/ceolin
:GNOME_KEYRING_CONTROL=/tmp/keyring-vzfcSl
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ceolin
:HOME=/home/ceolin

smolt_data:
:
:
:General
:=================================
:UUID: 96225af3-aa9c-473c-b0f0-21e0d0d39767
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5985.25
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6850  @ 3.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3266
:System Swap: 4031
:Vendor: Dell Inc.
:System: OptiPlex 755 
:Form factor: Space-saving
:Kernel: 3.2.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10674:4136:529) pci, i915, VIDEO, OptiPlex 755
:(32902:10675:4136:529) pci, None, VIDEO, OptiPlex 755
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10676:4136:529) pci, None, SIMPLE, OptiPlex 755
:(32902:10679:4136:529) pci, serial, 16550_SERIAL, OptiPlex 755
:(32902:10678:4136:529) pci, ata_generic, STORAGE, OptiPlex 755
:(32902:4285:4136:529) pci, e1000e, ETHERNET, OptiPlex 755
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, agpgart-intel, HOST/PCI, OptiPlex 755
:(32902:10558:4136:529) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 11813694 11682662 3276800 3156615 3156615
:/dev/sdf2 /boot ext4 1024 1024 508745 438182 412582 128016 127789 127789
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 107705537 106046952 100655797 26959872 26958151 26958151
:

var_log_messages:
:Feb  5 10:51:45 fedora goa[28841]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  5 21:51:29 fedora goa[1760]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  5 22:25:57 fedora goa[3036]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  5 22:36:40 fedora goa[1797]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  6 15:42:49 fedora goa[1736]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  6 15:42:50 fedora abrt[1790]: Saved core dump of pid 1736 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-02-06-15:42:49-1736 (39731200 bytes)
Comment 1 Fabrício José Vieira Ceolin 2012-02-06 12:56:46 EST
Created attachment 559706 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-02-06 12:56:48 EST
Created attachment 559707 [details]
File: maps
Comment 3 Fabrício José Vieira Ceolin 2012-02-06 12:56:51 EST
Created attachment 559708 [details]
File: backtrace